@charset "euc-kr";

table{
	border-collapse:collapse;
}
a.mxboard_txt  {
	color:#5d5d5d;
	text-decoration:none;
}
a.mxboard_txt:hover{
	color:#478cac;
	text-decoration:none;
}

/*±âº» ÀÎÇ²¹Ú½º */
input.mxboard_input{ 
	color:#5d5d5d;  
	border:1px solid #bcbcbc;
	height:15px; 
	padding:3px 0 0 5px;
	background-color:#f8f8f8;
} 

/* ¹öÆ°¿µ¿ª */
 #mxboard_commend{
	clear:both;
	text-align:right;
	position:relative;
	width:705px;
	margin:0 auto;
	padding:10px 0 15px;
	display:table;
 }
 #mxboard_commend ul{
	float:right;
 }
#mxboard_commend ul li{
	display:inline;
	float:left;
	padding-left:4px;
 }
 #mxboard_commend ul li img, #mxboard_commend ul li input{
	vertical-align:top;
 }

/***************************** °Ô½ÃÆÇ¸®½ºÆ® *****************************/
#mxboard_list { 
	clear:both;
	width:705px;
	margin:0 auto;
}
#mxboard_list .red{
	color:#f85800;
}
#mxboard_list p.mxboard_list_count{ 
	background:url(../images/bullet_arrow.gif) no-repeat 0 0.2em;
	padding-left:14px;
	margin:0 0 2px;
}
#mxboard_list table.list_t{ 
	width:100%;
	line-height:150%;
	border-collapse:collapse;
	border-top:2px solid #d2d2d2; 
	border-bottom:2px solid #d2d2d2; 
	text-align:center;
}
#mxboard_list table.gallery{ 
	border-top:none; 
}
#mxboard_list table.list_t caption {
	text-indent: -2000px; 
	height: 0; 
	margin: 0; 
	padding: 0; 
	font-size: 0; 
	line-height: 0; 
	overflow:hidden; 
}
#mxboard_list table.list_t thead th { 
	background:#f5f5f5 url(../images/list_title_line.gif) no-repeat 0 50%; 
	border-bottom:1px solid #d2d2d2; 
	color:#5e5e5e; 
	font-size:0.92em; 
	font-weight:bold;
	letter-spacing:-0.1em;
	padding:6px 0px 3px 0px;
}
#mxboard_list table.list_t thead th.th_first{ 
	background-image:none;
}
#mxboard_list table.list_t thead th.th_check{ 
	background:#f5f5f5 url(../images/list_title_line.gif) no-repeat 100% 50%; 
}	
#mxboard_list table.list_t tbody td{
	padding-top:5px;
	padding-bottom:3px;
	border-bottom:1px solid #d2d2d2;
}
#mxboard_list table.list_t tbody td.title{
	padding-left:5px;
	text-align:left;
}
#mxboard_list table.list_t tbody td.q_title{
	padding-left:35px;
	text-align:left;
	background:url(../images/question.gif) no-repeat 15px 0.4em; 
}
.answer{
	padding-left:35px;
	text-align:left;
	background:url(../images/answer.gif) no-repeat 15px 0.5em; 
	background-color: #FCF8F2;
}
#mxboard_list table.list_t span.re_count{
	color:#8c8c8c;
}
#mxboard_list table.list_t input.check{
	margin-bottom:3px;
}
#mxboard_list table.list_t img{
	vertical-align:middle;
	margin-bottom:3px;
}

 /*********** ÆäÀÌÂ¡ ***********/
#mxboard_list #mxborad_paging{
	width:100%;
	margin-top:15px;
	text-align:center;
	clear:both;
}
#mxboard_list #mxborad_paging strong {
	display:inline;
	font-weight:bold;
	padding:2px 5px 0;
	color:#FF7635;
}
#mxboard_list #mxborad_paging a.paging_num {
	color:#585858;
	padding:2px 5px 0;
	text-decoration:none;
}
#mxboard_list #mxborad_paging a.paging_num:hover {
	color:#585858;
	text-decoration:none;
}
#mxboard_list #mxborad_paging img {
	margin-bottom:3px;
	vertical-align:middle;
}
#mxboard_list #mxborad_paging img.first, #mxboard_list #mxborad_paging img.prev{
	margin-right:5px;
}
#mxboard_list #mxborad_paging img.prev{
	margin-left:-5px;
}
#mxboard_list #mxborad_paging img.end, #mxboard_list #mxborad_paging img.next{
	margin-left:5px;
}
#mxboard_list #mxborad_paging img.next{
	margin-right:-5px;
}
 
/*********** °Ë»ö ***********/
 #mxborad_list_search{
	clear:both;
	text-align:center;
	margin-top:15px;
	padding:6px 0 3px;
	background-color:#f4f4f4;
 }
  #mxborad_list_search label{
	letter-spacing:-0.1em;
	padding-right:10px;
	cursor:pointer;
 }
 #mxborad_list_search input{
	margin-bottom:3px;
 }
 #mxborad_list_search input.mxboard_input{ 
	color:#5d5d5d;  
	background:#ffffff; 
	border:1px solid #bcbcbc;
	height:14px; 
	padding:3px 0 0 5px;
} 


/* ---------------------- ÅÇ¸Þ´º ---------------------- */
div.mxboard_tabMenu {
	font-size:1em;
	margin:0 auto;
	width:705px;
	padding-bottom:15px;
}
div.mxboard_tabMenu ul {
	background: url(../images/introTab_line.gif) repeat-x 0 0; 
	height:28px;
	margin:0;
	padding:0 0 0 5px;
}
div.mxboard_tabMenu ul li { 
	float: left; 
	display: inline; 
	margin: 0 3px 0 0; 
	padding: 0 0 0 15px; 
	background: url(../images/introOffTab_L.gif) no-repeat 0 0; 
}
div.mxboard_tabMenu ul li span { 
	display: block; 
	line-height: 1.25; 
	padding:8px 15px 5px 0; 
	background: url(../images/introOffTab_R.gif) no-repeat 100% 0; 
	cursor: pointer; 
}
div.mxboard_tabMenu ul li.on { 
	background: url(../images/introOnTab_L.gif) no-repeat  0 0; 
}
div.mxboard_tabMenu ul li.on span { 
	font-weight: bold; 
	letter-spacing:-0.1em;
	background: url(../images/introOnTab_R.gif) no-repeat 100% 0; 
}
div.mxboard_tabMenu ul li.on a { 
	color: #fff; 
}

 /************ Ä«Å×°í¸® ************/
#mxboard_cate{
	width:705px;
	margin:0 auto;
	padding-bottom:7px;
}

/************************ °¶·¯¸® ¸®½ºÆ® *********************/
div.mxboard_gallery { 
	width:100%;
	margin:0 auto;
	display:table;
	border-top:2px solid #d2d2d2; 
	border-bottom:2px solid #d2d2d2; 
}
/* ÀüÃ¼¼±ÅÃ¹öÆ° */
div.mxboard_gallery p.all_check{
	background: url(../images/line_dotted.gif) repeat-x bottom;
	padding:10px 5px 6px 0;
	text-align:right;
	height:20px;
}
div.mxboard_gallery ul{
	margin:15px 0 0 4px;	
}
div.mxboard_gallery ul li{
	float:left;
	width:148px;
	padding:0 20px 20px;
}
div.mxboard_gallery ul li.list_none{
	clear:left;
	width:100%;
	text-align:center;
	padding:10px 0 25px;
}
div.mxboard_gallery ul li p.mxboard_pic{
	width:130px;
	height:100px;
	padding:9px;
	background:url(../images/gallery_pic_bg.gif) no-repeat 0 0 ;
}
div.mxboard_gallery ul li div.mxboard_info{
	padding-left:4px;
	overflow:hidden;
	white-space:nowrap;	
	width:137px;
}
div.mxboard_gallery ul li h4.mxboard_title{
	padding:5px 0 0 ;
	color:#444;
	margin:0;
	font-weight:bold;
	letter-spacing:-0.1em;
	font-size:0.92em;
	background-image:none;
}
div.mxboard_gallery ul li p.mxboard_writer{
	padding:5px 0 0 ;
	margin:0;
	font-size:0.92em;
}
div.mxboard_gallery ul li p.mxboard_data{
	color:#858585;
	padding:0;
	margin:0;
	font-size:0.92em;
}
div.mxboard_gallery ul li div.admin_view{
	border:1px solid #e3e3e3;
	background-color:#f8f8f8;
	margin-top:5px;
	padding:0  3px 0 3px;
	height:19px;
}
div.mxboard_gallery ul li div.admin_view img{
	vertical-align:middle;
	margin:4px 0 0 4px;
	float:right;
}
div.mxboard_gallery ul li div.admin_view input{
	float:left;
}

/************************ µ¿¿µ»ó ¸®½ºÆ® *********************/
div.mxboard_movie { 
	clear:both;
	width:705px;
	margin:0 auto;
	display:table;
	border-top:2px solid #d2d2d2; 
	border-bottom:1px solid #d2d2d2; 
}
/* ÀüÃ¼¼±ÅÃ¹öÆ° */
div.mxboard_movie p.all_check{
	border-bottom:1px solid #d2d2d2;
	padding:10px 5px 6px 0;
	text-align:right;
	height:20px;
}
div.mxboard_movie ul li.movie_list{ 
	border-bottom:1px solid #d2d2d2;
	position:relative;
	padding:15px 10px;
	background-color:#fff;
}
/* µî·ÏµÈ ±ÛÀÌ ¾øÀ» °æ¿ì */
div.mxboard_movie ul li.list_none{
	text-align:center;
	border-bottom:1px solid #d2d2d2;
	padding:22px 0 20px;
	background-image:none;
}
/* Ã·ºÎ ÀÌ¹ÌÁö Ãâ·Â */
div.mxboard_movie ul li.movie_list div.mxboard_movieImg_area{
	position:absolute;
	width:130px;
	height:100px;
	padding:3px;
	background-color:#fff;
	border:1px solid #e3e3e3;
}
div.mxboard_movie ul li.movie_list div.mxboard_movieImg_area img{
	vertical-align:top;
}
/* ¸®½ºÆ®  ³»¿ë ¿µ¿ª */
div.mxboard_movie ul li.movie_list .mxboard_movieInfo_area{
	margin-left:160px;
	line-height:150%;
}
div.mxboard_movie ul li.movie_list h4{
	margin:0;
	padding:8px 10px 5px;
	border:1px solid #ddd;
	background-color:#f8f8f8;
	font-weight:bold;
	color:#333;
	letter-spacing:-0.1em;
}
div.mxboard_movie ul li.movie_list h4 span.count{
	color:#888; 
	font-weight:bold;
	padding-left:5px;
}
div.mxboard_movie ul li.movie_list ul.mxboard_movieInfo{
	padding:10px 0 ;
	height:57px;
}
div.mxboard_movie ul li.movie_list ul.mxboard_movieInfo li{
	padding:1px 0 2px;
	background: url(../images/bullet_dotted.gif) no-repeat 7px 9px;
}
div.mxboard_movie ul li.movie_list ul.mxboard_movieInfo li span.head{
	background: url(../images/list_title_line.gif) no-repeat 100% 3px;
	padding:1px 0 0 15px;
	margin-right:10px;
	color:#5e5e5e; 
	font-size:0.92em; 
	letter-spacing:-0.1em;
	font-weight:bold;
	float:left;
	width:60px;
}
didiv.mxboard_movie ul li.movie_list ul.mxboard_movieInfo li span.count{
	color:#888; 
	font-size:0.92em; 
	font-weight:bold;
}
div.mxboard_movie ul li.movie_list div.admin_view{
	text-align:right;
	margin:-1px 0 -10px ;
	padding:4px 0 0;
	background: url(../images/line_dotted.gif) repeat-x 0 0;
}
div.mxboard_movie ul li.movie_list div.admin_view img{
	vertical-align:middle;
}
div.mxboard_movie ul li.movie_list div.admin_view input{
	margin-bottom:2px;
}

/************************ ÄªÂùÇÕ½Ã´Ù ¸®½ºÆ® *********************/
div.mxboard_praise { 
	clear:both;
	width:705px;
	margin:0 auto;
	display:table;
	border-top:2px solid #d2d2d2; 
	border-bottom:1px solid #d2d2d2; 
}
/* ÀüÃ¼¼±ÅÃ¹öÆ° */
div.mxboard_praise p.all_check{
	border-bottom:1px solid #d2d2d2;
	padding:10px 5px 6px 0;
	text-align:right;
	height:20px;
}
div.mxboard_praise ul li.praise_list{ 
	border-bottom:1px solid #d2d2d2;
	position:relative;
	padding:15px 10px;
	background-color:#fff;
}
/* µî·ÏµÈ ±ÛÀÌ ¾øÀ» °æ¿ì */
div.mxboard_praise ul li.list_none{
	text-align:center;
	border-bottom:1px solid #d2d2d2;
	padding:22px 0 20px;
	background-image:none;
}
/* Ã·ºÎ ÀÌ¹ÌÁö Ãâ·Â */
div.mxboard_praise ul li.praise_list div.mxboard_praiseImg_area{
	position:absolute;
	width:100px;
	height:130px;
	padding:3px;
	background-color:#fff;
	border:1px solid #e3e3e3;
}
div.mxboard_praise ul li.praise_list div.mxboard_praiseImg_area img{
	vertical-align:top;
}
/* ¸®½ºÆ®  ³»¿ë ¿µ¿ª */
div.mxboard_praise ul li.praise_list .mxboard_praiseInfo_area{
	margin-left:130px;
	line-height:150%;
}
div.mxboard_praise ul li.praise_list h4{
	margin:0;
	padding:8px 10px 5px;
	border:1px solid #ddd;
	background-color:#f8f8f8;
	font-weight:bold;
	color:#333;
	letter-spacing:-0.1em;
}
div.mxboard_praise ul li.praise_list h4 span.count{
	color:#888; 
	font-weight:bold;
	padding-left:5px;
}
div.mxboard_praise ul li.praise_list .row_info {
	display:table;
	border-bottom:1px solid #ddd;
	font-weight:normal;
	width:100%;
}
div.mxboard_praise ul li.praise_list .row_info dt{
	background: url(../images/bullet_dotted.gif) no-repeat 7px 13px;
	padding:7px 0 0px 15px;
	color:#5e5e5e; 
	font-size:0.92em; 
	letter-spacing:-0.1em;
	font-weight:bold;
	float:left;
	width:55px;
	display:inline;
}
div.mxboard_praise ul li.praise_list .row_info dd{
	background: url(../images/list_title_line.gif) no-repeat 0 9px ;
	padding:6px 30px 4px 10px;
	float:left;
	display:inline;
}
/* ³»¿ë */
div.mxboard_praise ul li.praise_list p.praise_con{
	padding:9px 0 5px;
	height:62px;
	border-bottom:1px solid #ddd;
}
div.mxboard_praise ul li.praise_list p.praise_con a:hover{
	text-decoration:none;
	color:#888;
}
div.mxboard_praise ul li.praise_list p.praise_con img{
	vertical-align:middle;
	margin-bottom:4px;
}
div.mxboard_praise ul li.praise_list div.admin_view{
	margin:2px 0 -10px;
	text-align:right;
}
div.mxboard_praise ul li.praise_list div.admin_view img{
	vertical-align:middle;
}
div.mxboard_praise ul li.praise_list div.admin_view input{
	margin-bottom:1px;
}

/************************ ÃßÃµ»çÀÌÆ® ¸®½ºÆ® *********************/
div.mxboard_site { 
	clear:both;
	width:705px;
	margin:0 auto;
	display:table;
	border-top:2px solid #d2d2d2; 
	border-bottom:1px solid #d2d2d2; 
}
/* ÀüÃ¼¼±ÅÃ¹öÆ° */
div.mxboard_site p.all_check{
	border-bottom:1px solid #d2d2d2;
	padding:10px 5px 6px 0;
	text-align:right;
	height:20px;
}
div.mxboard_site ul li.site_list{ 
	border-bottom:1px solid #d2d2d2;
	position:relative;
	padding:15px 10px;
	background-color:#fff;
}
/* µî·ÏµÈ ±ÛÀÌ ¾øÀ» °æ¿ì */
div.mxboard_site ul li.list_none{
	text-align:center;
	border-bottom:1px solid #d2d2d2;
	padding:22px 0 20px;
	background-image:none;
}
/* Ã·ºÎ ÀÌ¹ÌÁö Ãâ·Â */
div.mxboard_site ul li.site_list div.mxboard_siteImg_area{
	position:absolute;
	width:100px;
	height:130px;
	padding:3px;
	background-color:#fff;
	border:1px solid #e3e3e3;
}
div.mxboard_site ul li.site_list div.mxboard_siteImg_area img{
	vertical-align:top;
}
/* ¸®½ºÆ®  ³»¿ë ¿µ¿ª */
div.mxboard_site ul li.site_list .mxboard_siteInfo_area{
	margin-left:130px;
	line-height:150%;
}
div.mxboard_site ul li.site_list h4{
	margin:0;
	padding:7px 10px 4px;
	border:1px solid #ddd;
	background-color:#f8f8f8;
	font-weight:bold;
	color:#333;
	letter-spacing:-0.1em;
}
div.mxboard_site ul li.site_list h4 span.count{
	color:#888; 
	font-weight:bold;
	padding-left:5px;
}
div.mxboard_site ul li.site_list .row_info {
	display:table;
	border-bottom:1px solid #ddd;
	font-weight:normal;
	width:100%;
}
div.mxboard_site ul li.site_list .row_info dt{
	background: url(../images/bullet_dotted.gif) no-repeat 7px 11px;
	padding:5px 0 1px 15px;
	color:#5e5e5e; 
	font-size:0.92em; 
	letter-spacing:-0.1em;
	font-weight:bold;
	float:left;
	width:55px;
	display:inline;
}
div.mxboard_site ul li.site_list .row_info dd{
	background: url(../images/list_title_line.gif) no-repeat 0 7px ;
	padding:4px 30px 0 10px;
	float:left;
	display:inline;
}
/* ³»¿ë */
div.mxboard_site ul li.site_list p.site_con{
	padding:9px 0 5px;
	height:42px;
	border-bottom:1px solid #ddd;
}
div.mxboard_site ul li.site_list p.site_con a:hover{
	text-decoration:none;
	color:#888;
}
div.mxboard_site ul li.site_list p.site_con img{
	vertical-align:middle;
	margin-bottom:4px;
}
div.mxboard_site ul li.site_list div.admin_view{
	margin:2px 0 -10px;
	text-align:right;
}
div.mxboard_site ul li.site_list div.admin_view img{
	vertical-align:middle;
}
div.mxboard_site ul li.site_list div.admin_view input{
	margin-bottom:1px;
}


/***************************** ±ÛÀÐ±â *****************************/
div.mxboard_read{ 
	/*width:763px;*/
	width:720px;
	margin:0 auto;
	clear:both;
	border-top:2px solid #d2d2d2; 
	border-bottom:1px solid #d2d2d2; 	
}
div.mxboard_read h3 { 
	background:#f8f8f8; 
	border-bottom:1px solid #d2d2d2; 
	color:#333; 
	font-size:1em; 
	font-weight:bold;
	text-align:center;
	padding:7px 0px 5px 0px;
	margin:0;
}	
div.mxboard_read h3 img{ 
	vertical-align:middle;
	margin:0 5px 2px 0;
}
div.mxboard_read .row_info {
	display:table;
	border-bottom:1px solid #d2d2d2;
	font-weight:normal;
	width:100%;
}
div.mxboard_read .row_info dt,div.mxboard_read .row_info dd{	
	display:inline;	
}
div.mxboard_read .row_info dt{
	background: url(../images/bullet_dotted.gif) no-repeat 7px 11px;
	padding:8px 0 5px 15px;
	color:#5e5e5e; 
	font-size:0.92em; 
	letter-spacing:-0.1em;
	font-weight:bold;
	float:left;
	width:60px;
}
div.mxboard_read .row_info dd{
	background: url(../images/list_title_line.gif) no-repeat 0 7px ;
	padding:7px 30px 5px 10px;
	float:left;
}
div.mxboard_read .row_info dd.wpix{
	width:110px;
}
div.mxboard_read .row_info dd.end{
	padding:7px 10px 5px 10px;
}
/*  Ã·ºÎÆÄÀÏ */
div.mxboard_read .row_info dd.file{
	padding:6px 20px 3px 10px;
}
div.mxboard_read .row_info dd.file ul li{
	list-style:none;
	background: url(../images/bullet_dotted02.gif) no-repeat 0 0.45em;
	padding:1px 0 1px 7px;
}
div.mxboard_read .row_info dd.file ul li span.count{
	color:#8c8c8c;
}
div.mxboard_read .row_info dd img.icon{
	vertical-align:middle;
	margin-bottom:3px;
}
/*³»¿ë*/
div.mxboard_read .mxboard_contents{
	padding:10px 10px 30px;
	vertical-align:top;
	clear:left;
	border-bottom:2px solid #d2d2d2; 
	position:relative;
	min-height:150px;
	_height:150px;
}
div.mxboard_read .mxboard_contents p.write_ip{
	position:absolute;
	right:0;
	bottom:0;
	padding:3px 0;
	font-size:0.92em;
	color:#848484;
}
div.mxboard_read .mxboard_contents .mxboard_fileView{
	margin-bottom:15px;
}


/* È­¸é¼³Á¤
#mxboard_conView .mxboard_viewControl{
	text-align:right;
	margin-bottom:15px;
}
#mxboard_conView .mxboard_viewControl img{
	border:0;
}
#mxboard_conView .mxboardContents{
	margin-top:20px;
}
*/

/******* µ¿¿µ»ó º¸±â ********/
div.mxboard_movieView{
	width:500px;
	margin:0 auto;
	padding:10px 0 15px;
}

/*********** ÀÌÀü±Û/´ÙÀ½±Û ***********/
div.mxboard_read .preview_list {
	background:#fbfbfb;
	display:table;
	border-bottom:1px solid #d2d2d2;
	font-weight:normal;
	width:100%;
}
.preview_list dt{
	width:60px;
	padding:8px 0 5px 22px;
	color:#5e5e5e; 
	font-size:0.92em; 
	letter-spacing:-0.1em;
	font-weight:bold;
	float:left;
	width:50px;
}
.preview_list dt.pre_list{
	background: url(../images/arrow_up.gif) no-repeat 10px 11px;
}
.preview_list dt.next_list{
	background: url(../images/arrow_down.gif) no-repeat 10px 11px;
}
.preview_list dd{
	background: url(../images/list_title_line.gif) no-repeat 0 7px ;
	padding:7px 30px 5px 10px;
	float:left;
}
.preview_list dd span{
	color:#909090;
}

/*********** µ¡±Û ¿µ¿ª ************/
div.mxboard_reply{
	width:705px;
	margin:0 auto;
}
div.mxboard_reply .writing{
	background: url(../images/line_dotted.gif) repeat-x bottom;
	padding:10px;
	font-size:0.92em;
}
/*µ¡±Û³»¿ë*/
div.mxboard_reply .writing .reply_info .id{
	font-weight:bold;
	letter-spacing:-0.1em;
}
div.mxboard_reply .writing .reply_info .day{
	color:#ff6f6f;
	padding:0 5px 0 15px;
}
div.mxboard_reply .writing .reply_info img{
	vertical-align:middle;
	margin-bottom:2px;
}
div.mxboard_reply .writing p.reply_con{
	line-height:140%;
	padding-top:7px;
}
div.mxboard_reply .writing p.reply_con_none{
	text-align:center;
	padding:10px 0;
}

/* µ¡±Û¾²±â Æû */
div.mxboard_reply .reply_form{
	margin-top:10px;
}
div.mxboard_reply .reply_form .outline{
	border:solid 1px #e3e3e3;
	background:#f9f9f9;
	margin:0;
	padding:7px 0 8px;
}
div.mxboard_reply .reply_form .outline fieldset{
	padding:0;
	margin:0;
	border:0;
}
div.mxboard_reply .reply_form .outline fieldset legend {
	padding:0;
	font-size:0;
	line-height:0;
	text-indent: -2000px; 
}
div.mxboard_reply .reply_form .outline .row_input{
	padding:2px 15px;
}
div.mxboard_reply .reply_form .outline .row_input input{
	vertical-align:middle;
	margin-bottom:2px;
}
div.mxboard_reply .reply_form .outline .row_input span.pad{
	padding-left:30px;
}
div.mxboard_reply .reply_form .outline textarea{
	color:#5d5d5d;  
	background:#ffffff; 
	border:1px solid #bcbcbc; 
	height:36px; 
	width:550px;
	font-size:1em;
}
div.mxboard_reply .reply_form img.submit{
	vertical-align:middle;
}

/***************************** ±Û¾²±â *****************************/
div.mxboard_write {
	clear:both;
	width:763px;
	margin:0 auto;
}
div.mxboard_write .guide_txt {
	line-height:150%;
	text-align:right;
	float:right;
	padding-bottom:3px;
	letter-spacing:-0.05em;
}
div.mxboard_write .guide_txt input{
	vertical-align:middle;
	margin-bottom:2px;
	margin-left:7px;
}
div.mxboard_write .guide_txt img{
	vertical-align:middle;
	padding-right:3px;
	margin-bottom:3px;
	margin-left:7px;
}
div.mxboard_write span.required {
	color:#FF0000;
	margin-right:3px;
	font-weight:bold;
}
div.mxboard_write div.mxboard_write_wrapper{
	background-color:#FFFFFF;
	border: solid #d2d2d2;
	border-width:2px 0 1px;
	clear:both;
}
div.mxboard_write fieldset{ 
	margin:0; 
	padding:0; 
	border:0 
}
div.mxboard_write fieldset legend {
	padding:0;
	font-size:0;
	line-height:0;
	text-indent: -2000px; 
}
div.mxboard_write div.row_input {
	clear: both;
	padding:5px 0 5px 0;
	border-bottom:1px solid #d2d2d2;
}
div.mxboard_write div.row_input span.head {
	display:block;
	float:left;
	padding:5px 10px 0 0;
	text-align:right;
	white-space: nowrap;
	width:90px;
	color:#464646;
	font-weight:bold;
	margin-right:10px;
	letter-spacing:-0.1em;
	background: url(../images/list_title_line.gif) no-repeat right 0.4em;
}
div.mxboard_write div.row_input span.info {
	padding-top:6px;
	display:block;
	letter-spacing: -0.05em; 
	font-size:0.92em;
}
div.mxboard_write div.row_input .txt_point {
	color:#fe5d43;
}
div.mxboard_write div.row_input img{
	vertical-align:middle;
	margin-bottom:3px;
}
div.mxboard_write p.con{
	margin:4px 0 1px 110px;
	padding:0;
}
div.mxboard_write input.mxboard_fileInput{
	border:1px solid #bcbcbc;
	background-color:#f8f8f8;
	height:20px;
	width:98%;
	margin-bottom:1px;
}
div.mxboard_write input.check_box{
	border:0;
	vertical-align:middle;
	margin-bottom:2px;
}
div.mxboard_write input.pad{
	margin-left:7px;
}
div.mxboard_write textarea{
	color:#5d5d5d;  
	background-color:#f8f8f8; 
	border:1px solid #bcbcbc; 
	height:150px; 
	width:98%;
	vertical-align:middle;
	font-size:1em;
}
/*Ã·ºÎÆÄÀÏ*/
div.mxboard_write .con_file{
	margin:0 0 2px 110px;
	padding:0;
}
div.mxboard_write .con_file p{
	margin:2px 0;
}
div.mxboard_write .con_file .pad{
	margin-left:7px;
}
div.mxboard_write div.row_input span.guide_info {
	padding-left:6px;
	letter-spacing: -0.05em; 
	font-size:0.92em;
}
/*¹öÆ°*/
div.mxboard_write div.mxboard_btn{
	text-align:center;
	padding-top:15px;
}
div.mxboard_write div.mxboard_btn img, div.mxboard_write div.mxboard_btn input{
	vertical-align:top;
}

/***************************** ºñ¹Ð¹øÈ£ *****************************/
div.mxboard_pass{
	clear:both;
	padding:20px 0;
	width:545px;
	margin:0 auto;
}
div.mxboard_pass .mxboard_pass_box{
	border:solid #d2d2d2;
	border-width:2px 0;
	padding:30px;
	text-align:center;
	background:#f9f9f9;
}
div.mxboard_pass .mxboard_pass_box p{
	padding:0;
	margin:7px 0 4px;
}
div.mxboard_pass .mxboard_pass_box strong{
	letter-spacing:-0.1em;
}
div.mxboard_pass .mxboard_pass_box dl{
	padding:0;
	margin:7px 0 4px;	
}
div.mxboard_pass .mxboard_pass_box dl dt{
	display:inline;
	font-weight:bold;
	letter-spacing:-0.1em;
	padding:0 0 0 13px;
	background:url(../images/bullet_arrow.gif) no-repeat 0 0.2em;
}
div.mxboard_pass .mxboard_pass_box dl dd{
	display:inline;
}
div.mxboard_pass .mxboard_pass_box input{
	vertical-align:middle;
	margin-bottom:4px;
	width:150px;
}
div.mxboard_pass .mxboard_pass_btn{
	text-align:center;
	padding-top:15px;
	margin-left:220px;
}
div.mxboard_pass .mxboard_pass_btn ul li{
	float:left;
	padding:0 2px;
}
div.mxboard_pass .mxboard_pass_btn img, div.mxboard_pass .mxboard_pass_btn input{
	vertical-align:top;
}


/************************ ¹æ¸í·Ï ***************************/
/********** ¹æ¸í·Ï¾²±â *********/
div.mxboard_guest_wrapper .mxboard_guestForm_outline{
	border:1px solid #bfbfbf;
	margin-bottom:10px;
}
div.mxboard_guest_wrapper .mxboard_guestForm{
	border:1px solid #fff;
	background-color:#f8f8f8;
	padding:5px 0 7px;
}
div.mxboard_guest_wrapper .mxboard_guestForm fieldset{
	padding:0;
	margin:0;
	border:0;
}
div.mxboard_guest_wrapper .mxboard_guestForm fieldset legend {
	padding:0;
	font-size:0;
	line-height:0;
	text-indent: -2000px; 
}
div.mxboard_guest_wrapper .mxboard_guestForm .row_input{
	padding:3px 0 0px 15px;
}
div.mxboard_guest_wrapper .mxboard_guestForm .row_input input{
	vertical-align:middle;
	margin-bottom:2px;
}
div.mxboard_guest_wrapper .mxboard_guestForm .row_input span.pad{
	padding-left:30px;
}
div.mxboard_guest_wrapper .mxboard_guestForm textarea{
	color:#5d5d5d;  
	background:#ffffff; 
	border:1px solid #bcbcbc; 
	height:36px; 
	width:550px;
	font-size:1em;
}
div.mxboard_guest_wrapper .mxboard_guestForm img.submit{
	vertical-align:middle;
}
div.mxboard_guest_wrapper p.modify_area{
	text-align:center;	
	padding-top:10px;
}
div.mxboard_guest_wrapper p.modify_area img{
	vertical-align:middle;
	margin-bottom:4px;
}

/* ±ÇÇÑÀÌ ¾øÀ»¶§ */
div.mxboard_guest_wrapper p.mxboard_guestOut{
	text-align:center;
	padding:5px 0 0;
	margin:0;
}
/********** ¹æ¸í·Ï¸®½ºÆ® *********/
div.mxboard_guest_wrapper div.mxboard_guestList{
	border-top:1px solid #dcdcdc;
}
div.mxboard_guest_wrapper div.mxboard_guestList dl dt{
	background:#f9f9f9 url(../images/line_dotted.gif) repeat-x 0 100%;
	padding:8px 0 6px 0;
	margin:0;
	position:relative;
}
div.mxboard_guest_wrapper div.mxboard_guestList dl dt span.list_check{
	padding-left:7px;
}
div.mxboard_guest_wrapper div.mxboard_guestList dl dt span.list_check input{
	margin:-4px 0 -2px 0;
}
div.mxboard_guest_wrapper div.mxboard_guestList dl dt span.list_num{
	text-align:center;
	padding:0 15px 0 13px;
	width:45px;
	background:url(../images/list_title_line.gif) no-repeat 100% 0;
}
div.mxboard_guest_wrapper div.mxboard_guestList dl dt span.writer{
	font-weight:bold;
	letter-spacing:-0.1em;
	color:#333;
	padding:0 4px 0 7px;
}
div.mxboard_guest_wrapper div.mxboard_guestList dl dt form.mxboard_guestList_btn01{
	position:absolute;
	right:35px;
	top:7px;
}
div.mxboard_guest_wrapper div.mxboard_guestList dl dt form.mxboard_guestList_btn02{
	position:absolute;
	right:7px;
	top:7px;
}
div.mxboard_guest_wrapper div.mxboard_guestList dd{
	border-bottom:1px solid #dcdcdc;
	padding:10px;
	line-height:140%;
}